ext {
    vaCompileSdkVersion = 34
    vaMinSdkVersion = 21
    vaTargetSdkVersion = 28
}

ext {
    signing_storeFile = "${rootDir}/app/gh.keystore"
    signing_storePassword = "20150318"
    signing_keyAlias = "gh.keystore"
    signing_keyPassword = "20150318"

    va_proguard_rules = "${rootDir}/vasdk/proguard/proguard-rules.pro"
}

// android dependencies
// 光环助手dependencies.gradle已经有的就不用重复定义了
ext {

    shadow_version = '1.0.5'

    swipeRefresh = "1.1.0"
    mmkv = "1.2.8"
    flycoTablayout = "3.0.0"
    smartRefresh = "2.0.3"
    versionCompare = "1.4.1"
    boltsTasks = "1.4.0"
    utilcodex = "com.blankj:utilcodex:1.30.4"
}